OS X 10.7.5 Lion eða hærra er nauðsynlegt til að uppfæra í macOS Sierra

LionNewImage.png

Nokkrir notendur eru að spyrja okkur úr hvaða útgáfu þeir geta uppfært beint í nýjustu útgáfuna af Mac stýrikerfinu, macOS Sierra og svarið er frá OS X 10.7.5 Lion eða hærra en þetta. Cupertino fyrirtækið hefur ýmsar kröfur settar fram um hraða uppfærslna sem breytast þegar nýjar útgáfur af stýrikerfinu berast, svo fyrir alla þá sem eru með Mac sem er fær um að keyra nýja stýrikerfi Apple, þeir verða að hafa OS X 10.7.5 Lion uppsett á Mac til að geta uppfært beint.

Augljóslega, auk þessarar útgáfu af stýrikerfinu sem er uppsett á Mac, er það nauðsynlegt hafa samhæfa vél fyrir uppfærslu og lágmarks vélbúnað. Við getum fundið þetta allt á vefsíðu Apple með því að fylgja þessum hlekk, en við látum þig hafa það sem mest máli skiptir hérna. The 2 GB af vinnsluminni um 9 GB af harða diskinum og MacBook eða iMac frá 2009 eða nýrri.

Apple skilur þannig Snow Leopard stýrikerfið fyrir notendur sem vilja setja fyrri útgáfu af OS X á tölvur sínar, í þessu tilfelli nýjasta stýrikerfið með þessu nafni, OS X 10.11 El Capitan.

Tilmælin í þessum tilvikum eru þau að þú uppfærir Mac-tölvuna þína í nýjustu fáanlegu útgáfu samhæfs stýrikerfis, þar sem Mac mun þannig alltaf hafa meiri vörn gegn mögulegum ytri ógnum. Skrefin til að fylgja ef við erum á OS X 10.6 Snow Leopard Og við höfum samhæfa vél er að uppfæra fyrst í OS X 10.7.5 Lion eða í OS X 10.11 El Capitan og fara síðan í macOS Sierra uppfærsluna.


Innihald greinarinnar fylgir meginreglum okkar um siðareglur ritstjórnar. Til að tilkynna um villu smelltu hér.

7 athugasemdir, láttu þitt eftir

Skildu eftir athugasemd þína

Netfangið þitt verður ekki birt. Nauðsynlegir reitir eru merktir með *

*

*

  1. Ábyrgðarmaður gagna: Miguel Ángel Gatón
  2. Tilgangur gagnanna: Control SPAM, umsögn stjórnun.
  3. Lögmæti: Samþykki þitt
  4. Samskipti gagna: Gögnunum verður ekki miðlað til þriðja aðila nema með lagalegri skyldu.
  5. Gagnageymsla: Gagnagrunnur sem Occentus Networks (ESB) hýsir
  6. Réttindi: Hvenær sem er getur þú takmarkað, endurheimt og eytt upplýsingum þínum.

  1.   Sandra sagði

    Halló, ég er með macbook air með útgáfu 10.7.5, þegar ég vil uppfæra það leyfir það mér ekki og það biður mig um að ég verði að hafa 10.8 eða nýrri, hvernig gæti ég gert það?

  2.   Imanol Bordas sagði

    Það sama gerist fyrir mig eins og fyrir “Sandra”…. ég endurreisti Mac-ið í verksmiðjuna og þegar ég kveikti á því leyfir það mér ekki að uppfæra það í seinni útgáfu .... Það gerir mig ómögulegan að hlaða niður uppfærslunni.

    Að hafa útgáfuna af os X lion 10.7.5 og safna þeim eiginleikum sem þeir biðja um.

    ÉG VEIT EKKI hvað gerist

  3.   Ismael sagði

    Allar meðmæli sem ég get ekki uppfært

  4.   Marta Garcia sagði

    Hefur einhver getað leyst vandamálið ???
    Sama gerist hjá mér ... 🙁

    Takk!

  5.   Bernard sagði

    Ég þarf að breyta stýrikerfinu
    Frá skipstjóra til einhvers forrits sem notar 10.7

  6.   Ezequiel sagði

    Hæ, einhver fann lausnina, það leyfir mér ekki að uppfæra heldur

  7.   Jósúa sagði

    halló ég er með macbook air 10.7.5 og get ekki uppfært það og brátt mun það ekki virka eins og ég geri það er core 2 duo og 2 gh af ram